Menu Content/Inhalt
Start arrow Canon
Wyszukiwarka
Szukaj
«« start « poprz. nast. » koniec »»
Powered by Sigsiu.NET RSS Feed
Firma Hewlett-Packard poinformowała o groźnej luce w oprogramowaniu dla swoich drukarek laserowych. Warto się pospieszyć z odpowiednią aktualizacją, bo jak zapewniają eksperci firmy Sophos, usterka jest bardzo groźna.